New requirements for developers

Discussion in 'Apple Music, Apple Pay, iCloud, Apple Services' started by tywebb13, Aug 25, 2014.

  1. tywebb13 macrumors 68020

    Joined:
    Apr 21, 2012
    #1
    Apple has contacted developers imposing new requirements:

    Starting August 26, 2014, CloudKit, iCloud Drive, iCloud Photo Library, Mail Drop, Safari History, and Call History will require iOS 8 beta 5, or OS X Yosemite Developer Preview 5 or later. To continue building apps that use these features and services, make sure to develop with the required betas.
     
  2. r-m macrumors 6502a

    Joined:
    May 7, 2010
    #2
    The last couple of emails like that, related to iOS 8, they pushed out the next build the following evening?
     
  3. tywebb13 thread starter macrumors 68020

    Joined:
    Apr 21, 2012
    #3
    Well I don't personally think iOS 8 is ready for public release.

    So maybe we will see the beta 6 tomorrow instead.

    Previously beta 6 was only released to carriers, but not developers.
     

Share This Page